@charset "utf-8";
/* 轮播 */
.slick {overflow:hidden;}
.slick .slick-son {/* height:810px;*/    overflow:hidden;}
.slick .slick-son>img {transition:all 0.5s ease;cursor:pointer;}
.slick .slick-son>img:hover {transform:scale(1.05);}
.slick .slick-dots {position:relative;left:calc(50% - 50px);display:flex;width:100px;line-height:20px;position:relative;text-align:center;margin-top:-46px;}
.slick .slick-dot {flex:1;cursor:pointer;color:white;font-size:30px;}
.slick .slick-active {color:rgb(13,84,150);}
.slick .slick-dot::marker {width:12px;height:12px;}
#slickText {cursor:pointer;list-style:none;padding:0;color:white;font-weight:400;font-family:'Regular';-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:18px;width:20px;text-align:center;position:relative;margin-top:-512px;margin-left:14.8%;}
.slickTextActive {font-weight:bold;color:rgb(13,84,150);}
.banner {position:relative;z-index:9;}
.banner .item {}
.banner .item img {position:relative;left:50%;width:100%;height:100%;transform:translate(-50%,0) scale(1.1);transition:all 2s;-webkit-transition:all 5s;object-fit:cover;}
.banner .slick-slide {z-index:0;position:relative;}
.banner .slick-slide.slick-active {z-index:9;}
.banner .slick-active .item img {transform:translate(-50%,0) scale(1);-webkit-transform:translate(-50%,0) scale(1);opacity:1;}
.banner .slick-arrow {position:absolute;top:50%;transform:translateY(-50%);z-index:9999;width:60px;height:60px;background:rgba(0,0,0,0.5);border-radius:50px;margin:0 20px;cursor:pointer;transition:.5s;}
.banner .slick-next.slick-arrow {right:0;}
.banner .slick-arrow:hover {background:#000;}
.banner .slick-next.slick-arrow:before {border:2px solid #fff;border-left:0;border-bottom:0;right:24px;}
.banner .slick-arrow:before {content:'';display:block;width:16px;height:16px;border:2px solid #fff;border-right:0;border-top:0;box-sizing:border-box;transform:rotate(45deg);-ms-transform:rotate(45deg);position:absolute;top:0;bottom:0;right:16px;margin:auto;transition:all .35s ease-in;}
.banner .slick-dots {margin:0;color:#fff;width:auto;display:inline-block;position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.banner .slick-dots li {width:11px;height:11px;display:inline-block;background:#FFF;border-radius:50px;margin:3px;}
.banner .slick-dots li {}
.banner .slick-dots li.slick-active {background:#fe9500;}

a .cover_img div,.cover_img div{-webkit-transition:.5s all ease-in;-moz-transition:.5s all ease-in;-ms-transition:.5s all ease-in;transition:.5s all ease-in}
.cover_bg,.cover_img>div:first-child {background-position:50%;background-repeat:no-repeat;background-size:cover}
.cover_img {position:relative;overflow:hidden}
a:hover .cover_img>div:first-child,.cover_img:hover>div:first-child {-webkit-transform:scale(1.05);transform:scale(1.05)}
.link_news a:hover i {-webkit-transform:scale(.95);transform:scale(.95)}
.cover_img div {position:absolute;top:0;left:0;width:100%;height:100%}


.box{}
.box dt{height:60px;line-height:60px;}
.box dt strong{display:block;float:left;font-size:28px;color:#1c6eba;padding:0 10px;}
.box dt strong em {color:#828a99;font-family:sans-serif;display:inline-block;vertical-align:middle;margin-left:15px;margin-top:1.3%;font-size:20px;font-style:normal;text-transform:uppercase;font-weight:normal;}
.box dt span.more{float:right;position:relative;font-size:16px;padding-right:10px;color:#999;padding-left:26px;color:#999;}
.box dt span.more a{color:#999;text-decoration:none}
.box dd{ clear:both;}

.box1 dt{margin-bottom:30px;}
.box1 dt strong{border-bottom:3px solid #ffe096;margin-bottom:-3px}



/* 新闻 */
#news {padding:80px 0;background:url(bg_news.jpg) left top;}

.news1 {overflow:hidden;width:66%;position:relative;}
.news1{max-height:620px;overflow:hidden;}
.news1 .cover_img{padding-top:620px;color:#fff;}
.news1 h3{position:absolute;left:0;right:0;bottom:0;padding:20px;font-size: 18px;background:linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0,0,0, 0));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b2000000', GradientType=0);}
.news1 .slick-dots{position:absolute;right:30px;bottom:30px;font-size:0}
.news1 .slick-dot{display:inline-block;width:12px;height:12px;background:#fff;border-radius:50%;margin: 0 0 0 16px;}
.news1 .slick-dot.slick-active{background:#f0ba28;}
.news2{width:33.99%;background:#fff;overflow:hidden;}
.news2 dt{ margin-left:20px; margin-top:10px;}

.list1 {position:relative;text-align:left;padding:0;list-style:none;}
.list1>li> a {min-height:75px;display:block;}
.list1>li> a p {position:relative;line-height:1.6;font-size:20px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:5px;}
.list1>li {line-height:21px;min-height:90px;padding:20px 25px;cursor:pointer;position:relative;z-index:0;}
.list1>li::after {content:'';width:0;left:0;bottom:0;height:100%;background:url(newsBarLogo.png) #1c6eba no-repeat;position:absolute;transition:.5s;z-index:-1;}
.list1>li:hover::after {width:100%;}
.list1>li:hover > * {color:#FFF}
.list1>li:hover span,.list1>li:hover p {color:#FFF}
.list1>li::before {content:'';width:90%;left:5%;bottom:0;height:1px;background:#e9eaed;position:absolute;}
.list1>li:hover::before {display:none;}
.list1>li:last-child::before {display:none;}
.list1>li span{font-size:15px;color:#828a99;}
/* 公告 */
#note {background:#FFF;background-repeat:no-repeat;padding:40px 0 60px;}
.list2 {display:flex;flex-wrap:wrap;margin:-10px;}
.list2 li {width:calc(33.33% - 20px);margin:10px;background:#f6fbff;}
.list2 li:hover {background:#1c6eba;background-size:cover;}
.list2 li a {box-sizing:border-box;display:flex;align-items:center;padding:1.8rem 1.5rem;}
.list2 li > * {transition:.3s}
.list2 li:hover > * {color:#FFF !important;}
.list2 li:hover > a * {color:#FFF !important;}
.list2 li a span {font-family:Georgia;font-size:15px;color:#1488c6;text-align:center;font-weight:bold;}
.list2 li a span em {display:block;font-size:26px;margin-bottom:3px;}
.list2 li a p{font-size:20px;line-height:1.6;font-weight:normal;margin-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align:left;}

/* 教育 */
#part3 {text-align:center;padding:60px 0;background:url(mcon4_bg.jpg);}
.edu {height:100%;width:61%;float:left;}
.list3{text-align:left;}
.list3 li{line-height:65px;font-size:20px; white-space:nowrap; text-overflow:ellipsis;border-bottom:1px solid #DEDEDE;overflow:hidden;}
.list3 li span{float:right;font-size:16px;color:#999;margin-left:5px}
.list3 li.l0 {background:#F2F7FF;transition:1s ease;position:relative;overflow:hidden; border-bottom:none;}
.list3 li.l0 a {}
.list3 li.l0 p {font-size:20px;line-height:2;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;display:-moz-box;-moz-line-clamp:4;-moz-box-orient:vertical;overflow-wrap:break-word;word-break:break-all;white-space:normal;overflow:hidden;margin:25px; margin-top:0;}
.list3 li.l0 img {float:left;width:calc(40%);height:180px;margin-right:30px}
.list3 li.l0 span {color:#ccc;font-size:16px;margin:25px;float: none;}
.sce {width:35.6%;height:100%;float:right;}
.list4{transition:1s ease all;background:#fff; padding-bottom:20px;}
.list4 img{width:100%;height:280px;transition:.4s;}
.list4 a:hover img {transform:scale(1.05);}
.list4 li{display:block;transition:all .3s;color:#666; background:#fff; }
.list4 li em{padding:10px; padding-bottom:0;color:#999;font-size:1rem;text-align:left;text-align:justify;display:-webkit-box;-webkit-box-orient:vertical; font-style:normal;}
.list4 p{padding:10px;padding-left:20px;position:relative;}
.list4 p::before {content:"";position:absolute;left:-10px;top:0;height:100%;width:10px;transition:all .3s;}
.list4 p a{text-align:justify;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:32px;height:72px;font-size:20px;overflow:hidden}
.list4 p span{text-align:justify;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:30px;height:60px;font-size:16px;overflow:hidden}
.list4 .slick-dots {position:relative;display:flex;justify-content:center;line-height:12px;margin-top:20px;}
.list4 .slick-dot {cursor:pointer;background:#D1E0F0;width:11px;height:11px;border-radius:50%;margin:0 4px;}
.list4 .slick-active {background:#1c6eba;}
.list4 .slick-dot::marker {width:12px;height:12px;}


#part4 {text-align:center;padding:60px 0;}
#part4Bg {z-index:-1;position:relative;width:100%;height:362px;background:#F7FAFF;display:none;}
.pty {height:100%;width:62%;float:left;}
.pty .img-fluid {width:100%;height:460px;object-fit:cover;}
.stu {width:34%;height:100%;float:right;text-align:right;}

.list5 {margin-bottom:1rem;}
.list5 li {display:block;float:left;width:48%;margin-left:4%;height:auto;}
.list5 li:first-child {margin-left:0;}
.list5 li>div {display:block;width:100%;height:auto;}
.list5 li>div a {display:block;width:100%;height:auto;}
.list5 li>div .list5-img {position:relative;width:100%;padding-top:66.7%;overflow:hidden;}
.list5 li>div .list5-img img {position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s;}
.list5 li>div .list5-img .biaoti {position:absolute;top:12rem;width:75%;background-color:rgba(1,53,139,0.6);padding:1rem 1.5rem;}
.list5 li>div .list5-img .biaoti p {font-size:1.125rem;height:3.2rem;line-height:1.6rem;color:#ffffff;overflow:hidden;}
.list5 li>div .list5-info {padding:1.5rem;background-color:#ffffff;}
.list5 li>div .list5-info .list5-title {line-height:1.8;height:60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:1rem;color:#444;}
.list5 li>div .list5-info p {height:1rem;margin-bottom:1rem;color:#999;font-size:1rem; text-align:left;}
.list5 li>div a:hover .list5-img .biaoti {background-color:rgba(1,53,139,1);}
.list5 a:hover .list5-img img {transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);transition:all 0.3s ease-out 0s;}

.list6 {list-style:none;padding:0px 20px;margin:0;text-align:left;background:#f8f8f8;}
.list6>li {user-select:none;padding:20px 0;border-bottom:1px solid #DEDEDE;}
.list6>li a {display:flex;}
.list6 li p{cursor:pointer;font-size:20px;line-height:1.6;font-weight:normal;margin-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align:left;}
.list6 li .date {vertical-align:top;display:inline-block;width:60px;text-align:right; margin-top:10px;}
.list6 li .date em {text-align:right;font-size:20px;font-weight:bold;color:#1c6eba;display:block;font-style:inherit;}

@media screen and (max-width:1350px) {
.wrap {width:90% !important;}
.slick .slick-dots {margin-top:-140px;}
.news1,.news2 {width:68%;}
#news {height:auto;}
.news2 {width:32%;}
.list1 {margin-top:20px;}
.list1>li {min-height:92px;padding:10px 25px;}
.list1>li>:nth-child(2) {font-size:15px;}
.list1>li>:nth-child(3) {margin-top:-26px;}
#note{height:auto;}
.list2 li img {width:100%;}
#part3 {height:auto;}
}
@media screen and (max-width:1090px) {
.list1>li {min-height:auto;padding:15px 20px;}
.list1>li> a {min-height:auto;}
.slick .slick-dots {margin-top:-320px;}
#news {padding:40px 0;}
.news1,.news2 {width:100%;}
.news1 .slick-son img {height:580px;}
#note {text-align:center;}
.sce {width:100%;margin-top:40px;}
.list2{float:none;width:100%;position:relative;}
.list2,.list2 li img {width:100% !important;height:auto !important;object-fit:cover;}
#part3 {padding:20px 0;}
.pty,.stu{width:100%;float:none;}
.stu {margin-top:20px;}
#part4 {padding:20px 0;}
}
@media screen and (max-width:850px) {
.slick .slick-dots {margin-top:-410px;}
.edu {margin-top:35px;}
#news {padding-top:50px;}
.news1 .slick-son img {height:530px;}
.news2 h3 {font-size:24px;margin:25px 15px 0;}
.news2 h3 a {margin-top:3px;font-size:14px;}
}
@media (max-width:768px) {
.slick .slick-dots {margin-top:-460px;}
.banner .slick-arrow {display:none!important;}
.news1 .slick-son img {height:410px;}

.box{}
.box dt{height:40px;line-height:40px;}
.box dt strong{font-size:20px;}
.box dt strong em {font-size:18px;}
.box dt span.more{font-size:13px;}

.news1{max-height:15rem;overflow:hidden;}
.news1 .cover_img{padding-top:15rem;color:#fff;}
.news1 h3{padding:20px;font-size:16px;}
.news1 .slick-dots{bottom:20px}
.news1 .slick-dot{width:10px;height:10px;margin: 0 0 0 5px;}

.list1 {margin-top:0px;padding-bottom:10px;}
.list1>li {line-height:22px;min-height:auto;padding:10px 15px;}
.list1>li> a {min-height:auto;}
.list1>li> a p {line-height:1.2;font-size:16px;}
.list1 p {font-size:15px;}
#note {padding:25px 0 0;margin-top:5px;}
.list2 {display:flex;flex-wrap:wrap;margin:0;}
.list2 li {width:100%;margin:0 0 15px 0;padding:15px;}
.list2 li:hover {background:#1c6eba;background-size:cover;}
.list2 li a {box-sizing:border-box;display:flex;align-items:center;padding:0.5rem 0.4rem;}
.list2 li > * {transition:.3s}
.list2 li:hover > * {color:#FFF !important;}
.list2 li:hover > a * {color:#FFF !important;}
.list2 li a span {font-family:Georgia;font-size:14px;color:#1488c6;text-align:center;font-weight:bold;}
.list2 li a span em {font-size:20px;margin-bottom:3px;}
.list2 li a p{font-size:15px;line-height:1.6;font-weight:bold;margin-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align:left;}
.edu {width:100%;margin-top:0px;}
.list3 li{line-height:40px;font-size:16px;}
.list3 li span{font-size:13px;}
.list3 li.l0 p {font-size:16px;margin:15px; margin-top:0;}
.list3 li.l0 img {float:left;width:calc(40%);height:auto;margin-right:10px}
.list3 li.l0 span {font-size:13px;margin:5px;}
.sce {margin-top:30px;}
.list4{padding-bottom:20px;}
.list4 img{height:auto;}
.list4 p{padding:10px;margin-top:10px;padding-left:20px;position:relative;}
.list4 p a{text-align:justify;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:1.2;height:auto;font-size:16px;overflow:hidden}
.list4 p span{ display:none;}
.list6 {padding:0px 20px 30px 20px;}
.list6>li {padding:15px 0;}
.list6 li p {font-size:15px;}
.list6 li .date {font-size:14px;}
.list6 li .date em {font-size:17px;}
}
@media screen and (max-width:750px) {
#news {padding:25px 0;}
.slick .slick-dots {margin-top:-500px;}
}
@media screen and (max-width:650px) {.news1 .slick-son img {height:410px;}
}
@media screen and (max-width:450px) {.news1 .slick-son img {height:230px;}
}